@charset "utf-8";
/* CSS Document */

body {
width: auto !important;
overflow-x: hidden !important;
background-color: #FFFFFF;
min-width: 1150px;
-webkit-text-stroke-width: .1px;
margin-bottom: -20px;
}
.container {
	width: 102%;
	margin-left:auto;
	margin-right:auto;
	height: auto;
}
.ushc-logo {
	z-index: 3;
	position: absolute;
	float: none;
	top: 2px;
	left: 28px;
}
.bannerPic {
	width: 100%;
	}
.link-tab {
	z-index: 2;
	position: fixed;
	float: none;
	top: 0px;
	right: 5px;
}
.home-link {
	z-index: 3;
	position: fixed;
	float: none;
	top: 4px;
	right: 95px;
	width:auto;
	height:auto;
}
.contact-link {
	z-index: 3;
	position: fixed;
	float: none;
	top: 4px;
	right: 56px;
	width:auto;
	height:auto;
}
.login-link{
	background-image: url('lockHover.png');
	z-index: 3;
	position: fixed;
	float: none;
	top: 4px;
	right: 17px;
	width:auto;
	height:auto;
}
.in-link {
	z-index: 3;
	position: absolute;
	float: none;
	top: 40px;
	left: 5px;
	width:auto;
	height:auto;
}
.t-link {
	z-index: 3;
	position: absolute;
	float: none;
	top: 70px;
	left: 5px;
	width:auto;
	height:auto;
}
.f-link {
	z-index: 3;
	position: absolute;
	float: none;
	top: 10px;
	left: 5px;
	width:auto;
	height:auto;
}
.links {
	background-color: #ffffff;
	height: 34px;
	width: 101%;
	overflow-x: hidden !important;
	margin-top: -12px;
	margin-left: -10px;
}
.link-icons {
	width:auto;
	height:auto;
	clear:both;
	float:right;
	margin-top:4px;
	margin-right:5px;
}
.top-menu {
	height: 100px;
	width: 100%;
	overflow-x: hidden !important;
	border-bottom: 1px solid #334EA7;
	background: rgb(0,40,81); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(0, 49, 99, 1) 0%, rgba(0, 63, 111, 1) 100%); /* FF3.6+ */
	background: -webkit-linear-gradient(top,  rgba(0, 49, 99, 1) 0%, rgba(0, 63, 111, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0, 49, 99, 1) 0%, rgba(0, 63, 111, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0, 49, 99, 1) 0%, rgba(0, 63, 111, 1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0, 49, 99, 1) 0%, rgba(0, 63, 111, 1) 100%); /* W3C */
	margin-top:-12px;
	margin-left: -10px;
	margin-bottom: 1px;
	padding-right:10px;
	z-index: 2;
	text-align: center;
	line-height: 100px;
}
.top-menu img {
	margin-left:auto;
	margin-right:auto;
	vertical-align:bottom;
	}
.bottom-menu {
	height: 35px;
	width: 100%;
	overflow-x: hidden !important;
	margin-top: 0px;
	margin-bottom:0px;
	margin-left: -10px;
	padding-top: 2px;
	padding-right:10px;
	z-index: 2;
	background-color: #02406E;
	text-align:center;
}
#slider {
	height: 475px;
	width: 1450px;
	margin-left:auto;
	margin-right:auto;
	z-index: 2;
}
#slidercontainer {
	height: auto;
	width: 100%;
	overflow-x: hidden !important;
	margin-top:35px;
	z-index: 2;
	}
#slider img {
	height: 475px;
	width: 1350px;
}
#background-pic-container {
	background-image:url(pics/conferencePic.png);
	background-repeat:no-repeat;
	background-size:cover;
	height:170px;
	width: 100%;
	overflow-x: hidden !important;
	border-top:2px solid #ffffff;
	margin-left: -10px;
	padding-right:10px;
	text-align:center;
	}
#text-container{
	height:475px;
	width:950px;
	float:center;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	text-align:left;
	}
#text-left{
	background-image:url(pics/leftTestBanner.png);
	background-repeat:no-repeat;
	float:left;
	height:395px;
	width:175px;
	text-align:center;
	font-size:10px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	color:#ffffff;
	padding-top:10px;
	}
#text-right{
	float:left;
	height:auto;
	width:735px;
	padding-top:9px;
	padding-left:40px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	color:#02406E;
	font-size:14px;
	}
#text-container-reports{
	background-image:url(pics/reportsBanner.png);
	height:475px;
	width:1350px;
	margin-left:auto;
	margin-right:auto;
	margin-top:35px;
	}
#text-reports{
	height:auto;
	width:735px;
	padding-top:35px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	color:#B8B8B8;
	font-size:14px;
	}
#text-reports.table td {
	color:#428bca;
	}
#textcontainer img {
	height: auto;
	width: 100%;
	overflow-x: hidden !important;
	}
#textcontainer table {
	height: auto;
	width: 100%;
	overflow-x: hidden !important;
	}
#textcontainer img {
	height: auto;
	width: 100%;
	overflow-x: hidden !important;
	}
#video-container{
	background-image:url(pics/videoCurtain900.png);
	height:900px;
	width:auto;
	overflow-x: hidden !important;
	margin-top: 0px;
	margin-bottom:0px;
	margin-left: -10px;
	margin-right:auto;
	margin-top:0px;
	}
#video {
	background-image:url(pics/videoScreen.png);
	height: 454px;
	width: 1168px;
	margin-top:35px;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
}
#videocontent {
	height: 454px;
	width: auto;
	margin-left:auto;
	margin-right:auto;
}
#videolinks {
	float: left;
	height: 454px;
	width: 480px;
	margin-top:15px;
	margin-left:67px;
	padding-right:50px;
}
#videolinks a{
	color: #428bca;
}
#videostream {
	float: left;
	height: 454px;
	width: 480px;
	margin-top:40px;
}
